*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.page-template-price main{
	padding-top: 120px;
}
.card {
    --animate-delay: 30s;
    --animate-duration: 3s;
}
.image-block .to-form-popup {
    position: fixed;
    bottom: 20%;
    right: 50%;
    transform: translate(50%, 0);
    z-index: 99999;
}
.price-popup .form .close{
    color: #000;
}
header{
    display: flex;
    justify-content: space-between;
    padding: 20px 90px 20px;
    background-color: #DCE0E1;
    align-items: center;
}
.middle-content{
    display: flex;
    align-items: center;
}

.nav-menu{
    display: flex;
    list-style-type: none;
}

.nav-menu li+li{
    margin-left: 32px;
}

.nav-menu li a{
    text-decoration: none;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    /* basic/blackbraun */
    color: #282828;
    text-transform: uppercase;
}

.phone{
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    /* identical to box height, or 24px */
    text-transform: uppercase;
    /* basic/blackbraun */
    color: #282828;
    display: flex;
    align-items: center;
    text-decoration: none;
    margin-left: 32px;
}
.phone svg{
    margin-right: 32px;
}

.red-button{
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    /* or 24px */
    text-transform: uppercase;
    /* basic/white */
    color: #FEFFFF;
    background: rgba(254, 0, 0, 1);
    border-radius: 30px;
    padding: 10px 98px;
}
.phone svg path{
	fill: rgba(254, 0, 0, 1);
	stroke: rgba(254, 0, 0, 1);
}
h1{
	font-family: "Nunito", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 110px;
    line-height: 150%;
    color: rgba(254, 0, 0, 1);
}
h2{
    font-style: normal;
    font-weight: 600;
    font-size: 55px;
    line-height: 150%;
    /* identical to box height, or 96px */
    /* basic/blackbraun */
    color: #282828;
}
.right-langs{
	    display: flex;
    flex-wrap: wrap;
    max-width: 275px;
    justify-content: space-around;
    align-items: center;
	margin-bottom: 50px;
}
.right-langs img{
	    max-height: 40px;
    height: 100%;
    display: block;
    object-fit: contain;
	width: 70px;
	margin-bottom: 15px;
}
.header-logo{
	max-height: 120px;
}
.header-logo img{
	width: 100%;
	height: 100%;
	max-height: 115px;
	object-fit: contain;
}
.why-we img:not(.why-we .card img){
	    max-width: 320px;
    height: auto;
}
.banner{
    background-color: #DCE0E1;
	padding-top: 120px;
}
.for-title{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.for-title h2{
	font-weight: 300;
	font-size: 50px;
}
h3{
	font-style: normal;
    font-weight: 300;
    font-size: 35px;
    line-height: 150%;
    /* identical to box height, or 96px */
    /* basic/blackbraun */
    color: #282828;
}
.langs{
    display: flex;

}
.lang{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.lang + .lang{
    margin-left: 15px;
}
.banner-content{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding-right: 90px;
}
.lang-text{
    font-size: 24px;
    font-weight: 600;
    line-height: 36px;
    color: #282828;
}

.text{
    font-weight: 500;
    font-size: 24px;
    line-height: 36px;
    color: #282828;
    max-width: 300px;
    display: flex;
    text-align: center;
}

.how-works{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.free-lesson{
    padding: 32px;
    border: 1px solid #282828;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 30px;
}

.free-text{
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 24px;
}
.right-info{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.left-image{
    height: fit-content;
    max-height: 703px;
}
.right-info{
    padding-bottom: 250px;
}

.why-we{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 120px 200px;
    position: relative;
}
.why-we h2{
    margin-bottom: 320px;
}
.card{
    position: absolute;
    box-shadow: 14px 8px 40px 0px #4D4C4C4D;
    padding: 35px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
}
.card-text{
    display: block;
    text-align: center;
    max-width: 155px;
}
.first{
    left: 450px;
    bottom: 120px;
}
.second{
    left: 550px;
    bottom: 400px;
}
.third{
    right: 50%;
    transform: translate(50%, 0);
    top: 200px;
}
.fourth{
    right: 550px;
    bottom: 400px;
}
.fifth {
    right: 450px;
    bottom: 120px;
}

h2.title{
    font-weight: 500;
    line-height: 54px;
    color: #282828;
}
.languages{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.inner-languages{
    margin-top: 40px;
    background-color: #DCE0E1;
    width: 100%;
    display: flex;
    padding: 60px 90px 0;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.test-links{
        width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 50px;
    margin-bottom: 50px;
    justify-items: center;
}
.test-link{
    box-shadow: 14px 8px 40px 0px #4D4C4C66;
    border-radius: 30px;
    background-color: #fff;
    display: flex;
    width: fit-content;
    padding: 30px;
    align-items: center;
    text-decoration: none;
    min-width: 325px;
    justify-content: space-between;
}

.test-link .link-text{
    margin-left: 20px;
    font-weight: 500;
    color: #464545;
    text-decoration: none;
}

.express-test{
    position: absolute;
    bottom: 40px;
    border: 1px solid #EBEBEB;
    padding: 40px 32px;
    border-radius: 30px;
}
.express{
    color: #D9D9D9;
    font-weight: 500;
    margin-right: 64px;
}
body::-webkit-scrollbar {
    width: 10px;
}
body::-webkit-scrollbar-thumb {
    border-radius: 0px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #DB0116), color-stop(50%, #DB0116));
    background-image: linear-gradient(180deg, #DB0116 25%, #DB0116 50%);
    -webkit-box-shadow: inset 2px 2px 5px 0 rgba(#fff, 0.5);
    box-shadow: inset 2px 2px 5px 0 rgba(#fff, 0.5);
}
body::-webkit-scrollbar-track {
    background-color: #e4e4e4;
    border-radius: 0px;
}

.study_types{
    padding: 120px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.inner-types{
    padding: 50px 90px;
    position: relative;
    overflow: hidden;
    margin-top: 40px;
    width: 100%;
    border: 1px solid #D9D9D9
}
.inner-types:after{
    content: "";
    position: absolute;
    background: linear-gradient(343deg, #D9D9D9 35.36%, #F9F9F8 132.55%);
    height: 115vh;
    width: 155%;
    right: -80%;
    transform: rotate(66deg);
    z-index: -1;
}
.buttons{
    display: flex;
    justify-content: space-between;
}
.study_cards{
    margin-top: 85px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.study_card{
    box-shadow: 14px 6px 40px 0px #4D4C4C66;
    background-color: #fff;
    padding: 30px 112px;
    width: fit-content;
    display: flex;
    flex-direction: column;
    border-radius: 30px;
    max-width: 458px;
    align-items: center;
}
.study_text{
    font-weight: 700;
    margin: 25px 0;
    text-transform: uppercase;
}
.study_descr{
    font-weight: 400;
    text-align: center;
}
.transp-btn{
    border: 1px solid rgba(254, 0, 0, 1);
    color: rgba(254, 0, 0, 1);
    border-radius: 30px;
    padding: 12px 32px 12px 32px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 68px;
    display: flex;
    width: fit-content;
}

.inner_card{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title{
    text-transform: uppercase;
}
.teachers img:first-of-type{
    width: 100%;
    object-fit: cover;
}

.teachers{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}
.teachers-slider{
    width: 100%;
    padding: 140px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.teachers-slider .teacher img{
    max-width: 358px;
    border-radius: 40px;
	max-height: 584px;
	height: 100%;
}

.teacher{
    width: fit-content;
display: flex !important;
    flex-direction: column;
    box-shadow: 14px 8px 40px 0px #4D4C4C4D;
    background-color: #fff;
    max-width: 448px;
    margin: 0 55px;
    align-items: center;
    border-radius: 30px;
    min-height: 961px;
    padding-top: 40px;
}

.slick-track{
    padding: 20px 0;
}

.slick-list{
    width: 60%;
}

.inner-teacher{
    display: flex;
    flex-direction: column;
    padding: 32px 59px;
}
.teacher-title{
    color: rgba(254, 0, 0, 1);
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
}
.posada{
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    color: #282828;
}
.teacher-text{
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color: #464545;
}
.inner-teacher span + span{
    margin-top: 15px;
}
.slick-arrow{
    color: transparent;
    background-color: transparent;
    border: none;
    outline: none;
}
.slick-arrow:hover{
    cursor:pointer;
}
.slick-prev:before{
    content: url("/wp-content/uploads/2023/07/strilkalivo.svg");
}
.slick-next:before{
    content: url("/wp-content/uploads/2023/07/strilkalivo.svg");
}
.slick-next{
    transform: rotate(180deg);
}
.slick-disabled:hover{
    cursor: not-allowed;
}

.teachers:after{
    content: "";
    position: absolute;
    background: linear-gradient(343deg, #D9D9D9 35.36%, #F9F9F8 132.55%);

    height: 178vh;
    width: 161%;
    transform: rotate(70deg);
    z-index: -1;
    right: 24%;
}

.teachers h2.title{
    width: 100%;
    text-align: center;
    background-color: #fff;
    padding-bottom: 40px;
}
.reviews{
    padding: 120px 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.inner-reviews{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 370px);
    gap: 58px;
    margin-top: 40px;
}
.review{
    position: relative;
    max-width: 383px;
}
.review img{
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: -1;
}
.review-inner{
    padding: 155px 88px 28px 95px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 200px;
}
.name{
    color: #DB0116;
    font-size: 18px;
    text-decoration: underline;
    line-height: 27px;
}
.text-review{
    color: #464545;
    font-size: 14px;
    line-height: 21px;
    text-align: center;
    margin-top: 11px;
}
.review-inner svg{
    display: flex;
    align-self: flex-end;
    margin-right: 40px;
    margin-top: 15px;
}
.more{
    color: #fff;
    font-size: 32px;
    font-family: 'Pacifico', cursive;
    display: block;
    max-width: 170px;
    text-align: center;
}
.free{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.free h2.title{
    max-width: 510px;
    text-align: center;
    line-height: 80px;
}
.inner-free{
    position: relative;
    width: 100%;
    padding: 238px 586px 238px 348px;
    display: flex;
    justify-content: center;
}
.inner-free img:first-of-type{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: -1;
}
.inner-free img:last-of-type{
    position: absolute;
    right: 0;
    object-fit: cover;
    z-index: -1;
    height: 75%;
    bottom: 0;
}
.form{
    display: flex;
    padding: 73px 30px;
    background-color: #fff;
    box-shadow: 14px 8px 40px 0px #4D4C4C66;
    max-width: 516px;
    border-radius: 30px;
    position: relative;
}
input{
    background-color: #fff;
    border: 1px solid #89939C;
    font-size: 18px;
    padding: 6px 0px 6px 70px;
    max-width: 100%;
    border-radius: 30px;
    outline: none;
    width: 100%;
    color: #3a4044;
}
.wpcf7{
    width: 100%;
}
.wpcf7 p{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.wpcf7-form-control-wrap{
    width: 100%;
}
.wpcf7-form-control-wrap{
    position: relative;
}
.wpcf7-form-control-wrap:before{
    content: url("/wp-content/uploads/2023/07/edit.svg");
    position: absolute;
    z-index: 2;
    left: 20px;
    top: 5px;
}
.wpcf7-form-control-wrap:nth-child(5):before{
    content: url("/wp-content/uploads/2023/07/call.svg");
    position: absolute;
    z-index: 2;
}
.wpcf7-form-control-wrap + .wpcf7-form-control-wrap{
    margin-top: 30px;
}
label svg{
    position: absolute;
    left: 20px;
    top: 5px;
    z-index: 2;
}
.wpcf7-submit{
    margin-top: 40px;
    padding: 10px 135px;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    background-color: rgba(254, 0, 0, 1);
    border: none;
}
.contact svg path{
	stroke: rgba(254, 0, 0, 1);
}
.icons a svg path{
	fill: none;
	stroke: rgba(254, 0, 0, 1);
}
.wpcf7-submit:hover{
    cursor: pointer;
}
.wpcf7 form.sent .wpcf7-response-output{
    position: absolute;
}
footer{
    padding: 114px 90px 39px;
    display: flex;
position: relative;
flex-direction: column;
}
.top-footer{
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.left-block{
    display: flex;
    align-items: center;
}
.footer-menu{
    display: flex;
    flex-direction: column;
    margin-left: 70px;
}
.nav-menu.footer-menu li+li{
    margin-left: 0;
    margin-top: 15px;
}
.right-block{
    margin-left: 155px;
}
.contacts{
    display: flex;
    flex-direction: column;
}
.contact{
    display: flex;
    align-items: center;
}
.contact + .contact{
    margin-top: 16px;
}
.contact a{
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0em;
    color: #282828;
    text-decoration: none;
}
.contact svg{
    margin-right: 16px;
}
.top-block{
    display: flex;
    align-items: center;
}
.icons{
    display: flex;
    flex-direction: column;
    height: 100%;
    margin-left: 130px;
}
.icons a +a {
    margin-top: 16px;
}
.in-footer {
    position: unset;
    border: 1px solid #464545;
    display: flex;
    align-items: center;
    align-self: flex-end;
    margin-top: 40px;
}
.in-footer .express{
    color: #464545
}
.red-button:hover, .transp-btn:hover{
    cursor: pointer;
}
.to-form-popup{
    display: none;
    position: fixed;
    bottom: 20%;
    right: 3%;
    z-index: 99999;
}

.close{
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 24px;
}
.close:hover{
    cursor:pointer;
}
.hide, .hide-no{
    overflow: hidden;
}
.hide:before{
    content: "";
    position: absolute;
    background-color: #000;
    opacity: 0.5;
    top: 0;
    left: 0;
    width: 100%;
    height: 1000vh;
    z-index: 9;
}
.to-test-popup{
    display: none;
    position: fixed;
    right: 4%;
    top: 4%;
    z-index: 999999;
}
header{
    position: fixed;
    width: 100%;
    z-index: 9;
}
header.hide{
    overflow: visible;
}
.to-test-popup{
	max-height: 525px;
}
.to-test-popup .form{
    display: flex;
    flex-direction: column;
	overflow-y: scroll;
}
.to-test-popup a{
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    color: #89939C;
    text-decoration: none;
    border: 1px solid #89939C;
    box-shadow: 14px 8px 40px 0px #FDE8EB40;
    border-radius: 30px;
    padding: 10px 39px;
}
.to-test-popup a + a{
    margin-top: 60px;
}

.to-test-popup .form img{
    max-width: 64px;
    max-height: 40px;
    margin-right: 25px;
}
.languages{
    position: relative;
}

.second-test{
    display: none;
    position: fixed;
    right: 50%;
    transform: translate(50%, 0);
    top: 20%;
    z-index: 999999;
}
.third-test{
    display: none;
    position: absolute;
    right: 5%;
    z-index: 999999;
    bottom: 10%;
    top: 0;
}
.study_types{
    position: relative;
}
.price-popup {

    width: 100%;
    height: 100%;

}
.price-popup .image-block img{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
}
.image-block:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: .7;
    width: 100%;
    height: 100%;
    z-index: -1;
}
body{
    overflow-x: hidden;
}
.hide-no:before{
    content: "";
    position: absolute;
    background-color: #000;
    opacity: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 1000vh;
    z-index: 9;
}
.image-block{
    position: relative;
width: 100%;
    height: 100%;
}
.slick-track{
    display: flex;
}
.items .slick-list{
    width: 100%;
}
.items{
    padding: 40px 90px;
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 370px);
    gap: 58px;
    justify-items: center;
}
.item {
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    border-radius: 30px;
    background-color: #fff;
    box-shadow: 14px 8px 40px 0px #4D4C4C99;
    min-width: 330px;
    justify-content: space-around;
}
.item-title{
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: center;
    color: #464545;
}
.item-text{
    font-size: 16px;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: 0em;
    color: #464545;
    white-space: break-spaces;
    text-align: center;
}
a{
    text-decoration: none;
}
.item-price {
    font-size: 15px;
    font-weight: 600;
    line-height: 40px;
    letter-spacing: 0.02em;
    color: #282828;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.price-popup .transp-btn{
    margin-top: 5px;
}
.price-popup .close{
    color: #fff;
}
.show{
    display: flex;
}
.burger-menu_button {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 30;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: unset;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.burger-menu_button:hover .burger-menu_lines {
    filter: brightness(0.7);
}


.burger-menu_lines::before,
.burger-menu_lines::after,
.burger-menu_lines {
    position: absolute;
    width: 50px;
    height: 3px;
    background-color: #DB0116;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.burger-menu_lines {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.burger-menu_lines::before {
    content: '';
    top: -12px;
}
.burger-menu_lines::after {
    content: '';
    top: 12px;
}


.burger-menu_active .burger-menu_lines {
    background-color: transparent;
}
.burger-menu_active .burger-menu_lines::before {
    top: 0;
    transform: rotate(45deg);
}
.burger-menu_active .burger-menu_lines::after{
    top: 0;
    transform: rotate(-45deg);
}

.burger-menu_nav {
    width: 100%;
    padding-top: 120px;
    position: fixed;
    top: 0;
    z-index: 20;
    display: flex;
    flex-flow: column;
    height: 100%;
    background-color: #DCE0E1;
    list-style-type: none;
    overflow-y: auto;
    right: -100%;
    -webkit-transition: 0.8s;
    -moz-transition: 0.8s;
    -o-transition: 0.8s;
    transition: 0.8s;
    padding-left: 20px;
    padding-right: 20px;
}
.burger-menu_active .burger-menu_nav {
    right: 0;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.burger-menu_link {
    padding: 18px 35px;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 400;
    color: #BB1E99;
    border-bottom: 1px solid #fff;
}
.burger-menu_nav li a{
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0em;
    text-decoration: none;
    color: #282828;

}
.burger-menu_nav li + li{
    margin-top: 15px;
}
.burger-menu_link:first-child {
    border-top: 1px solid #fff;
}
.burger-menu_link:hover {
    filter: brightness(0.9);
}
.burger-menu_overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 10;
}
.burger-menu_active .burger-menu_overlay {
    display: block;
    background-color: rgba(0, 0, 0, 0.5);
}
.mob{
    display: none;
}
.burger-menu{
    display: none;
}
@media all and (max-width: 1680px){
    .first {
        left: 350px;
        bottom: 120px;
    }
    .second {
        left: 450px;
        bottom: 400px;
    }
    .third {
        right: 50%;
        transform: translate(50%, 0);
        top: 250px;
    }
    .fourth {
        right: 450px;
        bottom: 400px;
    }
    .fifth {
        right: 350px;
        bottom: 120px;
    }
    .inner-types:after {
        width: 160%;
        transform: rotate(68deg);
		right: -75%;
    }
    .teachers:after {
        width: 180%;
		right: 0%;
    }
    .to-form-popup {
        bottom: 5%;
    }
}

@media all and (max-width: 1440px){

    .item {
        width: fit-content;
        display: flex !important;
        flex-direction: column;
        align-items: center;
        padding: 20px;
        border-radius: 30px;
        background-color: #fff;
        box-shadow: 14px 8px 40px 0px #4D4C4C99;
        min-width: 330px;
        justify-content: space-around;
        margin-right: 10px;
        margin-left: 10px;
    }
    .left-image {
        height: fit-content;
        max-height: 703px;
        max-width: 900px;
    }
  
	.footer-logo{
		max-width: 150px;
	}
	.footer-logo img{
		width: 100%;
	}
    .why-we {
        padding: 60px 200px;
    }
    .why-we h2 {
		margin-bottom: 350px;
	}
    .first {
        left: 250px;
        bottom: 50px;
    }
    .second {
         left: 350px;
         bottom: 300px;
     }
    .third {
        right: 50%;
        transform: translate(50%, 0);
        top: 190px;
    }
    .fourth {
        right: 350px;
        bottom: 300px;
    }
    .fifth {
        right: 250px;
        bottom: 50px;
    }
    .inner-types:after {
        width: 169%;
        transform: rotate(70deg);
    }
    .slick-list {
        width: 80%;
    }
    .teachers:after {
        width: 215%;
        height: 245vh;
    }
    /*.slick-track{*/
    /*    width: 2136px !important;*/
    /*}*/
}
@media all and (max-width: 1440px) and (min-height: 800px){
    .inner-types:after {
    width: 164%;
    transform: rotate(80deg);
    height: 109vh;
}
    .teachers:after {
        width: 268%;
        height: 245vh;
    }
}

@media all and (max-width: 1400px) {
    .inner-types:after {
        width: 169%;
        transform: rotate(76deg);
    }
    .teachers:after {
        transform: rotate(76deg);
    }
    .left-image {
        height: fit-content;
        max-height: 703px;
        max-width: 830px;
    }
}
@media all and (max-width: 1300px){
    .items{
        padding: 40px 20px;
    }
    .items {
        grid-template-columns: repeat(2, 1fr);
    }
    .test-links + img{
        width: 100%;
        object-fit: cover;
    }
    .red-button {
        padding: 10px 68px;
    }
    .first {
        left: 150px;
        bottom: 120px;
    }
    .second {
        left: 250px;
        bottom: 400px;
    }
    .fourth {
        right: 250px;
        bottom: 400px;
    }
    .fifth {
        right: 150px;
        bottom: 120px;
    }
    .inner-types:after {
        width: 172%;
        transform: rotate(79deg);
    }
    .teachers:after {
        transform: rotate(78deg);
    }
    header {
        padding: 20px 50px 20px;
    }
    .banner-content {
        padding-right: 50px;
    }
    .why-we {
        padding: 60px 100px;
    }
    .inner-languages {
        padding: 60px 50px 0;
    }
    .inner-types {
        padding: 50px 50px;
    }
    .reviews {
        padding: 120px 50px;
    }
    footer {
        padding: 114px 50px 39px;
    }
	.teachers:after {
    right: 25%;
}
}
@media all and (max-width: 1100px){
    .inner-reviews {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 370px);
        gap: 58px;
        margin-top: 40px;
    }
    header {
        padding: 20px 10px 20px;
    }
    .phone svg {
        margin-right: 15px;
    }
    .left-image img {
        width: 125%;
    }
    .first {
        left: 50px;
        bottom: 120px;
    }
    .second {
        left: 150px;
        bottom: 400px;
    }
    .fourth {
        right: 150px;
        bottom: 400px;
    }
    .fifth {
        right: 50px;
        bottom: 120px;
    }
    .test-link {
         min-width: 285px;
     }
    .test-links + img {
        height: 90%;
    }
    .inner-types:after {
        width: 190%;
        transform: rotate(79deg);
        height: 64vh;
    }
    .study_card {
        padding: 30px 30px;
    }
    .study_descr {
        max-width: 250px;
    }
    .slick-list {
        width: 90%;
    }
    .teacher {
        min-height: 941px;
        padding-top: 40px;
        padding: 10px 10px;
    }
    .inner-teacher{
        padding: 32px 0;
    }
    .inner-free img:last-of-type {
        position: absolute;
        right: -8%;
        object-fit: contain;
        z-index: -1;
        height: 100%;
        bottom: 0;
    }
    .inner-free {
        position: relative;
        width: 100%;
        padding: 82px 460px 82px 104px;
        display: flex;
        justify-content: center;
        overflow-x: hidden;
    }
    .teachers:after {
        width: 270%;
        height: 245vh;
    }
}
@media all and (max-width: 780px){
    .price-popup .image-block img {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        height: 100%;
        object-fit: fill;
    }
    .items {
        grid-template-columns: repeat(1, 1fr);
    }
    .burger-menu{
        display: flex;
    }
    .middle-content{
        display: none;
    }
    header #to-test{
        display: none;
    }
    h1{
        font-size: 53px;
    }
    h2{
        font-size: 43px;
    }
    .banner-content{
        flex-direction: column;
        padding-right: 0;
    }
    .left-image img {
        width: 100%;
        height: 70%;
    }
    .left-image {
        height: fit-content;
        max-height: 703px;
        max-width: unset;
        width: 100%;
    }
    .langs {
        display: flex;
        width: 100%;
        justify-content: space-around;
    }
    .right-info {
        padding-bottom: 40px;
        width: 100%;
    }
    .why-we h2.title + img{
        display: none;
    }
    .card{
        position: unset;
        width: 70%;
    }
    .third{
        transform: unset;
    }
    .why-we h2{
        margin-bottom: 30px;
    }
    .card + .card{
        margin-top: 20px;
    }
    .inner-languages{
        flex-direction: column-reverse;
    }
    .test-links {
         width: 100%;
         display: flex;
         justify-content: space-between;
         margin-bottom: 50px;
         flex-direction: column;
        align-items: center;
     }
    .test-link{
        margin-top: 20px;
    }
    .inner-languages {
        padding: 0 0 170px;
    }
    .express-test{
        border: 1px solid #464545;
    }
    .express{
        color: #464545;
    }
    .buttons a + a{
        margin-top: 20px;
    }
    .buttons{
        flex-direction: column;
    }
    .study_cards{
        flex-direction: column;
    }
    .inner-types:after{
        content: none;
    }
    .inner_card + .inner_card{
        margin-top: 20px;
    }
    .teachers img:first-of-type {
        width: 100%;
        object-fit: contain;
        height: 100%;
    }
    .teachers:after{
        content: none;
    }
    .slick-list {
        width: 65%;
    }
    .review{
        display: none;
    }
    .review:last-of-type{
        display: flex;
    }
    .inner-reviews{
        display: flex;
    }
    .desk{
        display: none;
    }
    .mob{
        display: flex;
    }
    .inner-free{
        padding: 50px 50px 200px;
    }
    .inner-free img:last-of-type {
        right: 0;
        height: 52%;
        bottom: 0;
    }
    .inner-free {
        padding: 50px 50px 560px;
    }
    .teachers-slider {
        width: 100%;
        padding: 140px 0 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .top-footer {
        display: flex;
        align-items: flex-start;
        justify-content: space-around;
        flex-direction: column;
    }
    .footer-menu {
        display: flex;
        flex-direction: column;
        margin-left: 0;
    }
    .right-block {
        margin-left: 0;
    }
    .left-block {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .to-form-popup {
        position: fixed;
        bottom: 20%;
        right: 0;
        z-index: 99999;
    }
}
@media all and (max-width: 440px){
    .items {
        padding: 40px 10px;
    }
    h1 {
        font-size: 32px;
    }
    h2 {
        font-size: 28px;
    }
    .why-we {
        padding: 60px 20px;
    }
    .express-test {
        border: 1px solid #464545;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .express {
        font-weight: 500;
        margin-right: 0;
        text-align: center;
    }
    .red-button {
        padding: 10px 68px;
        text-align: center;
    }
    .slick-list {
        width: 100%;
    }
    .review img {
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0);
        z-index: -1;
        width: 100%;
    }
    .review-inner {
        padding: 96px 79px 28px 95px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        min-height: 200px;
    }
    .more {
        color: #fff;
        font-size: 28px;
        display: block;
        max-width: 170px;
        text-align: center;
    }
    .icons {
        display: flex;
        flex-direction: column;
        height: 100%;
        margin-left: 0;
    }
    footer {
        padding: 50px 20px 39px;
    }
    .form {
        width: 100%;
    }
    .inner-free {
        padding: 50px 20px 560px;
    }
    .wpcf7-submit {
        padding: 10px 60px;
    }
    .inner-free img:last-of-type {
        right: -33%;
        height: 52%;
        bottom: 0;
    }
    .slick-arrow {
        color: transparent;
        background-color: transparent;
        border: none;
        outline: none;
        position: absolute;
        bottom: 0;
        z-index: 999999;
    }
    .teacher {
        min-height: auto;
        padding-top: 40px;
        padding: 10px 10px;
    }
    .slick-track {
        padding: 20px 0 50px;
    }
    .slick-next {
        bottom: 4.2px;
        right: 20px;
    }
    .slick-prev{
        left: 20px;
    }
    .header .contacts {
        margin-top: 50px;
    }
    .image-block .slick-arrow{
        bottom: 20%;
    }
}